- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | Public Member Functions | Public Attributes | List of all members
Level::ETag Struct Reference

`#include <level.h>`

## Public Types
typedef unsigned char | ETagSize

## Public Member Functions
| ETag ()
void | clear ()

## Public Attributes
ETagSize | _nonManifold: 1
ETagSize | _boundary: 1
ETagSize | _infSharp: 1
ETagSize | _semiSharp: 1

## Detailed Description

Definition at line 122 of file level.h.

## Member Typedef Documentation

typedef unsigned char ETagSize

Definition at line 128 of file level.h.

## Constructor & Destructor Documentation

ETag | ( |  | ) |
| inline

Definition at line 123 of file level.h.

## Member Function Documentation

void clear | ( |  | ) |
| inline

Definition at line 126 of file level.h.

## Member Data Documentation

ETagSize _boundary

Definition at line 131 of file level.h.

ETagSize _infSharp

Definition at line 132 of file level.h.

ETagSize _nonManifold

Definition at line 130 of file level.h.

ETagSize _semiSharp

Definition at line 133 of file level.h.

The documentation for this struct was generated from the following file:

- opensubdiv/vtr/level.h